@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('https://org2.salsalabs.com/o/6190/images/League_Gothic-webfont.eot');
    src: url('https://org2.salsalabs.com/o/6190/images/League_Gothic-webfont.eot?#iefix') format('eot'),
         url('https://org2.salsalabs.com/o/6190/images/League_Gothic-webfont.woff') format('woff'),
         url('https://org2.salsalabs.com/o/6190/images/League_Gothic-webfont.ttf') format('truetype'),
         url('https://org2.salsalabs.com/o/6190/images/League_Gothic-webfont.svg#webfont1Lb5Pdit') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, #top_nav, #header_right, ul.menu, ul.gkTabs li, .gkIsWrapper-gk_black_and_white .gkIsPagination li, #home_feature_right, .readmore, #footer_bottom, .moduletable_home_signup, .moduletable_home_donate, .moduletable_state_dropdown .state_dropdown select, .a-m-t, .ojaccordionmenu_yaho, a.rssreadon, input#sendTargeted, .componentheading
 {
  font-family:'LeagueGothicRegular', arial narrow, arial !important;
  font-weight: normal;
  text-transform: uppercase;
  }

/*** general declarations ***/

*
{
    margin: 0;
    padding: 0;
}

html, body, form, fieldset {
    margin: 0;
    padding: 0;
}

li {
    margin-left: 1.5em;
    }

body {
    font-family: Arial, Helvetica, sans-serif;
    color:#000;
    font-size: 0.85em;
    line-height:1.4em;
    background: url(https://org2.salsalabs.com/o/6190/images/bg_grad.jpg) repeat-x #ef924f;
  border-top: 10px solid #F1914D;
    }

a:link, a:visited {
    color: #A91200;
    border:none;
    text-decoration:none;
    
    
}    

a:hover {
    text-decoration:underline;
    border:none;
}

a img {
    border:none;
}

h1, h2 {
    color:#000;
    margin-bottom:10px;
}

h1 a, h2 a, h3 a, h4 a {
    color:#000;
    text-decoration:none;
}
h1, h2, h3, h4, p, .componentheading {
    margin: 1em 0;
}

h3, .componentheading {
font-size:2.5em; 
margin-top: .5em
}

h4 {
  font-size: 2em;
  margin-bottom: 0;
  } 

ul, ol {
    margin-left: 1.5em;
    }
li {
    margin: 0.5em 0;
    }
blockquote {
    font-size:110%;
    color:#666;
    font-style:italic;
    border-top: 1px dotted #999;
    border-bottom: 1px solid #999;
    padding: 1em;
    margin:1.5em 0;
    }    
fieldset {
  border: none !important;
  }  
  
.clearfloat {
    clear: both;
    }    

/*** main containers ***/

#container{
    margin: 0 auto;
    position:relative;
    background: url(https://org2.salsalabs.com/o/6190/images/bg_image.jpg) no-repeat 50% 0 transparent;    
    }

#header, .content, #footer_bottom {
    margin: 0 auto;
  width: 946px;
  }
  
#header {
    position:relative;
  }  
  
.content {
  background: #FDFFEA;
  /*margin-top: -41px;
  */-webkit-box-shadow: 0px 0px 5px 3px #C57344;
  -moz-box-shadow: 0px 0px 5px 3px #C57344;
  box-shadow: 0px 0px 5px 3px #C57344;
  behavior: url(http://XXXXXX/PIE.php);
  position: relative;
    top: -4px;
  }  
    
/***header ***/

#header_right {
    background: none repeat scroll 0 0 #F1914D;
    height: 35px;
    padding-right: 20px;
    position: absolute;
    padding-top: 8px;
    right: -20px;
    top: 0;
    width: 279px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  
  .searchsearch label{
display:none;
}

.searchsearch {
border-right:1px solid black;
padding-right:20px;
}

#header_right ul.menu {
    
}

#header_right ul.menu li {
    display:inline;
}

#header_right ul.menu li a {
    font-weight: bold;
    font-size:0.8em;
    text-transform: uppercase;
    text-decoration:none;
    border-right: 1px #999 solid;
    padding: 2px 10px;
    list-style-type:none;
    text-transform:none;
    
    }
#header_right .rss img {
    float:right;
}
    
#logo h1 {
    color:#000000;
    font-size: 3em;
    left: 110px;
    position: absolute;
    top: 50px;
    
}
#logo h1 a {
    text-decoration:none;
}

#logo img {
    border:none;
  margin: 25px -25px
}
#logo h1 {
  direction: ltr;
  text-indent: -10000px;
  }

#top_nav {
  font-weight: bold;f
  margin-left: 0;
  background: url(https://org2.salsalabs.com/o/6190/images/bg_nav.png) no-repeat;
  margin: 0 -21px -20px;
  height: 82px;
  position: relative;
    z-index: 100;
}

#top_nav ul {
  margin-left: 20px;
  
}

#top_nav ul.menu li a {
}
#top_nav ul.menu li a:hover {
}

#top_nav ul.menu li.active {
  }

#top_nav ul li {
  margin: 0;
  padding: 0;
  }

/*#top_nav ul li a,*/ div#maximenuck span.titreck {
  color: #FDFFDE;
  font-size: 27px !important;
  text-transform: uppercase;
  text-decoration:none;
  line-height: 37px;
    margin: 8px 2px !important;
    padding: 10px;
  text-shadow: 1px 1px 2px #333333;
  filter: dropshadow(color=#333333, offx=1, offy=1);
  behavior: url(http://XXXXXX/PIE.php);
  }
div#maximenuck .maxidrop-main span.titreck  {
  font-size: 16px !important; 
  font-weight: bold !important;
  text-transform: none;
  line-height: normal;
  
  padding: 5px;
  
  }
#top_nav ul ul {
  background: #AB1300;
  margin-left: 0;
  padding: 5px;
  width: auto !important;
}

/*#top_nav ul li ul li a {
  font-size: 24px !important;
  line-height: normal;
  padding: 0;
  margin: 0;
  }

.ux-menu a {
  background: none;
  border: none;
}
.ux-menu a:hover, .ux-menu a.current {
    background: #750D00 !important;
    border: none;
  text-decoration: none;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
    border-radius: 10px;
}

.ux-menu ul a, .ux-menu li a {
  border: none !important;
  }
.ux-menu ul ul {
  background: #151611;
  }  
.ux-menu a.current {
  }  

.ux-menu-arrow {
  display: none;
  }
ul ul .ux-menu-arrow {
  display: inline;
}
  */
 div#maximenuck ul.maximenuck li.parent.level1 li.parent{
  /* background: url(https://org2.salsalabs.com/o/6190/images/bg_top_nav_more.png) no-repeat !important;
  */}  
  
ul ul .ux-menu a:hover, ul ul .ux-menu a.current {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  }  
  
.ux-menu a:focus,.ux-menu a:hover, ul ul .ux-menu a.ux-menu-link-hover {
  background: none;
  }   
  
#maximenuck  {
  padding-top: 12px;
  margin-left: 10px;
  }
.maximenuck_mod  {
  padding: 0 10px 10px !important;
  color: #fff !important;
  }
.maximenuck_mod  div.k2ItemsBlock {
  margin-right:10px;
  }  
div#maximenuck ul.maximenuck2 div.maximenuck_mod a {
  }  
.maximenuck_mod .custom_border {
  border-bottom: 1px solid #FDFFDE;
}
.maximenuck_mod .custom {
  padding-bottom: 10px;
  }  
div#maximenuck ul.maximenuck li.parent.level1 > a, div#maximenuck ul.maximenuck li.parent.level1 > span, div#maximenuck ul.maximenuck {
   background: none;
   } 
div#maximenuck ul.maximenuck li.level1 {
  background: none;
  padding: 0;
  }
div#maximenuck ul.maximenuck2 li.maximenuck {
  }  
div#maximenuck ul.maximenuck li.level1 > a span.titreck, div#maximenuck ul.maximenuck li.level1 > span.separator span.titreck, div#maximenuck ul.maximenuck2 div.maximenuck_mod a {
  color: #FDFFDE;
  }
div#maximenuck ul.maximenuck2 div.maximenuck_mod a {
  font-weight: bold;
  margin-bottom: 5px;
  }  
div#maximenuck ul.maximenuck2 li a.maximenuck, div#maximenuck ul.maximenuck2 li span.separator {
  border: none;
  min-height: 0;
  }  
div#maximenuck div.maxidrop-main {
  padding-bottom: 10px;
}
div#maximenuck ul.maximenuck li div.floatck {
  border: none;
  background: #AA1200;
  padding-right: 15px;
  padding-top: 10px;
  }
div#maximenuck ul.maximenuck li.active {
    background: #750D00 !important;
    border: none;
  text-decoration: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    border-radius: 5px;
}  
div#maximenuck ul.maximenuck li.active li {
  background: none;
  color: #fff;
  }
.floatck {
  font-family:Arial, Helvetica, sans-serif !important;
  font-weight:bold !important;
  text-transform: none ;
  }
div#maximenuck ul.maximenuck li div.floatck div.maximenuck2:last-child {}

div#maximenuck ul.maximenuck ul:last-child {
  border-left: solid 1px #fff;
  }
div#maximenuck ul.maximenuck ul.maximenuck2 li span.titreck{
  margin-left: 0 !important;}  

div#maximenuck .nspArtPage {
  margin-left: 0px;
  }

div#maximenuck2 ul li a.viewall {
  margin-left: 10px;
  font-size: 85% !important;
  text-transform: uppercase !important;
  }
  
div#maximenuck h4, div#maximenuck ul.maximenuck2 div.maximenuck_mod li {
  font-size: 12px;
  }
div#maximenuck ul.maximenuck2 div.maximenuck_mod li {
  margin-bottom: 10px;
  margin-left: 0;
  }

div#maximenuck ul.maximenuck div.maximenuck_mod h3 {
  background: none;
  font-family:Arial, Helvetica, sans-serif !important;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  /*text-transform: none !important;
  */text-shadow: 1px 1px 2px #333333;
  filter: dropshadow(color=#333333, offx=1, offy=1);
  }

/*** Home styles ***/

#home, #interior {
}

#main {
    width:640px;
    float:left;
  margin: 15px;
  
}
#main h1 {
    display:none;
    }
#main img {
    float:left;
    margin: 0 15px 15px 0;
}

#full-width {
float:left;
width:900px;
margin:0 0 0px 15px;
}

#full-width h3 {
margin:10px 0 10px 0;
}

/*** home page styles ***/

/* home feature right*/

#home_feature_right > div, #home_feature_right > div a {
  color: #ffffff;
  }
#home_feature_right > div {
  color: #ffffff;
  float: right;
  clear: right;
    width: 260px;
  }
#home_feature_right > div > div {
  margin: 10px 20px;
  }  
.moduletable_home_donate {
  font-size: 62px;
  background: #ed9300;
  height: 90px;
  margin: 0;
  }
.moduletable_home_donate > div {
  margin: 0;
  }
.moduletable_home_donate p {
  text-align: center;
  line-height: normal;
  margin: 0;
  text-shadow: 2px 2px 4px #B87300;
  filter: dropshadow(color=#B87300, offx=1, offy=1);
  behavior: url(http://XXXXXX/PIE.php);
  }  
.moduletable_home_signup {
  font-size: 30px;
  background: #40917e;
  height: 100px; 
}
form#sidebar_signup {
  }
input#sidebar_signup_email {
    float: left;
    height: 23px;
  }
input#sidebar_signup_button {
  }  
.moduletable_home_signup p {
  margin: 20px 0 10px;
  text-shadow: 1px 1px 2px #1A5344;
  filter: dropshadow(color=#1A5344, offx=1, offy=1);
  behavior: url(http://XXXXXX/PIE.php);
}
.moduletable_home_we {
  background: #15332b;
  height: 200px;
  }
.moduletable_home_we h3 {
  font-size: 30px;
  margin: 20px 20px 0;
  }
.moduletable_home_we p {
    font-size: 19px;
    font-weight: normal;
    line-height: normal;
    margin-top: 0.5em;
}

/* home tabs */

#home_main {
  width: 686px;
  float: left;
  }
#home_main > div {
  margin: 15px;

}  
#home_main h3 {
  font-size: 36px;
  color: #AA1302;
  }
#home ul.gkTabs {
  float: right;
  border: none  !important;
  }

#home .gkTabContainer0, {
  background: #FAF9CD;
  padding: 10px;
  }
  
  div.k2ItemsBlock ul li {
background:none repeat scroll 0 0 transparent;
}

li.even {
background:none;
}
#home div.gkTab {
  margin-top: -60px !important;
  }
#home ul.gkTabs li {
  font-size: 30px;
  color: #FFF !important;
  background: #AA1302 !important;
  text-shadow: 1px 1px 2px #333333;
  filter: dropshadow(color=#333333, offx=1, offy=1);
  behavior: url(http://XXXXXX/PIE.php);
  }

#home ul.gkTabs li:hover, ul.gkTabs li.active {
  color: #AA1302 !important;
  background: #FAF9CD !important;
  text-shadow: none;
  filter: none;
  }

#interior ul.gkTabs {
  float: left;
  border: none  !important;
  background:none;
  }

#interior .gkTabContainer2 {
  background: #FAF9CD;
  padding: 10px;
  }

#interior div.gkTab a.moduleItemTitle {
    font-family:'LeagueGothicRegular', arial narrow, arial !important;
font-size:30px;
text-transform:uppercase;
  }
  
#interior ul.gkTabs li {
  font-size: 20px;
  color: #FFF !important;
  background: #AA1302 !important;
  /*text-shadow: 1px 1px 2px #333333;
  filter: dropshadow(color=#333333, offx=1, offy=1);
  behavior: url(http://XXXXXX/PIE.php);
  */}

#interior ul.gkTabs li:hover, #interior ul.gkTabs li.active {
  color: #AA1302 !important;
  background: #FAF9CD !important;
  text-shadow: none;
  filter: none;
  }
  
   #interior div.k2ItemsBlock ul li {
background:none repeat scroll 0 0 transparent;
padding:20px;
}
 
    #interior div.k2ItemsBlock ul {
padding:0;
margin:0;
}

    #interior div.k2ItemsBlock ul li .moduleItemTitle{
    font-family:'LeagueGothicRegular', arial narrow, arial !important;
font-size:20px;
text-transform:uppercase;
}

#gkTab-157 {
margin-top:-30px;
}

 
#sidebar div.k2ItemsBlock ul li {
background:none repeat scroll 0 0 transparent;
list-style:none;
margin:0;
padding:5px 0 5px 0;
}
 
#interior #sidebar h3 {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    margin: 15px 0 0;
    padding: 5px 0;
}
 
  .gkTab li {
  list-style:none;
  }


#home #sidebar {
    width:auto;
  margin-right: 10px;
  }

/*** interior styles ***/
.breadcrumbs {
  padding: 20px 20px 0;
  font-weight: bold;
  font-size: 12px;
  color: #AA1302;
  }
.breadcrumbs a {
  }
.breadcrumbs a:hover {
  color: #ED9300;
  text-decoration: none;
  }  
  
#main h2 {
  font-size: 48px;
  margin: 0 0 20px;
  line-height: normal;
  }  

  /* Search Results */

form#searchForm legend {
  font-size: 16px;
}
form#searchForm fieldset.word {
  float: right;
  }
form#searchForm fieldset.phrases {
  width: 100%;
  }    
form#searchForm fieldset {
  margin-bottom: 1em;
  }
.result-title {
  margin-top: 1em;
  }
.result-title a {
  font-size: 16px; 
  font-weight: bold;
  }
.result-category, .result-created {
  color: #333333;
  font-size: 12px;
  }

/* advanced search results */

.result-top h4 {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
  text-transform: none !important;
  }


  /* programs page */

.program_button {
  color: #fff;
  text-align: center;
  width: 148px;
  height: 245px;
  margin-right: 15px;
  float: left;
  -webkit-box-shadow: 2px 2px 4px 2px #CCCCCC;
  -moz-box-shadow: 2px 2px 4px 2px #CCCCCC;
  box-shadow: 2px 2px 4px 2px #CCCCCC;
  }  
.program_button:last-child {
  margin-right: 0;
  }
.program_button h3 {
   border-bottom: 1px solid #CE6C4F;
    font-size: 28px;
    margin: 150px auto 0;
    padding: 0 0 10px;
  width: 134px;
  }
.program_button h3 a {
  color: #fff;
  }
.program_button a:hover {
  text-decoration: none;
  color: #ED9300;
}
.program_button ul {
  margin-left: 0;
  }
.program_button li {
  list-style-type: none;
  font-weight: bold;
  line-height: normal;
  margin: 2px 0;
  }
.program_button li a {
  color: #fff;
  }  
.item-page .gkTabItem {
  padding: 0;
  }
.program_item {
  clear: both;
  border-bottom: 1px solid #A91200;
  padding: 10px 0;
  }
.program_item h3 {
  color: #A91200;
    font-family: Helvetica,Arial,sans-serif !important;
    font-size: 1.5em;
    font-weight: bold;
    margin: 10px 0 0;
    text-transform: none;
  }
.program_item p {
  margin-bottom:0px;
  }  
  
ul.program_sub {
  margin-left: 0;
  }
.program_sub li {
  list-style-type: none;
  display: inline;
  font-weight: bold;
  }
.program_sub li a:hover {
  text-decoration: none;
  color: #000;
  }
.program_sub li a:after {
  content: "/";
  margin-right: 15px;
  margin-left: 15px;
  }
.program_sub li:last-child a:after {
  content: ""
  }
  
  
 .item-page h3 {
  line-height: normal;
  margin-bottom: .5em;
  }
 
.item-page .gkIsWrapper-gk_sporter1 .gkIsPagination {
  top: 201px;
  }
.item-page .gkIsWrapper-gk_sporter1 .gkIsTab h3 {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    line-height: 7px;
  font-weight: bold;
  
}   
/*** sidebar ***/

#sidebar {
  float: right;
  margin-right: 15px;
  width: 246px;
  }

/* sidebar menu */

#sidebar ul.menu {
  margin: 0;
  }
#sidebar ul.menu a:hover {
  text-decoration: none;
  color: #ED9300;
  }

#sidebar ul.menu > li:first-child {  
  font-size: 40px;
  line-height: normal;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #AA1200;
  }
#sidebar ul.menu li {
  font-size: 24px;
  line-height:20px;
  list-style-type: none;
  }
#sidebar ul.menu li a {
  }
#sidebar ul.menu li ul {
  margin-left: 15px;
  }
#sidebar ul.menu li ul li {
  font-size: 20px;
  }  
  
 /* sidebar accordion menu */
 
dl.accordion-menu {
  background: none;
  width: auto;
  margin-bottom: 20px;
  
  }
dl.accordion-menu .a-m-t {
  background-image: none;
  font-size: 24px;
    line-height: 20px;
  padding: 0;
  
  }
  
dl.accordion-menu li.a-m-t:first-child {
  font-size: 40px;
  border-bottom: 1px solid #AA1200;
    line-height: normal;
    margin-bottom: 10px;
    padding-bottom: 0px;
  height: auto;
  }  
html.accordion-menu-js .a-m-d-expand {
  border-left: none;
  border-right: none;
  margin-bottom: 10px;
  }   
html.accordion-menu-js  dt.a-m-t:after {
  content: url(https://org2.salsalabs.com/o/6190/images/bg_menu_more.png);
  padding-left: 10px;
  
  }  
html.accordion-menu-js .a-m-t a {
   color: #A91200;
   }
div.bd ul.ojaccordionmenu_yaho li {
  border-left: none;
  font-size: 20px;
  line-height: normal;
  }

div.bd ul.ojaccordionmenu_yaho li a {
  color: #A91200;
  border-bottom: none;
  }
html.accordion-menu-js .a-m-t a:hover, div.bd ul.ojaccordionmenu_yaho li a:hover {
  background: none;
  color: #ED9300;
  }
 
.moduletable_model dl.accordion-menu li.a-m-t:first-child {
font-size: 30px;
border-bottom: 1px solid #000;
}
 
.moduletable_model a  {
 color:#000 !important;
 }
.moduletable_model div.bd ul.ojaccordionmenu_yaho li a:hover {
 color: ED9300;
 }
 
.moduletable_model dl.accordion-menu .a-m-t  {
font-size: 18px;
}
.moduletable_model div.bd ul.ojaccordionmenu_yaho li {
font-size: 14px;
}

 
 /* other sidebar */
 
.img_caption {
    font-size:90%;
    color:#666;
    line-height:normal;
}

#right {
    padding-right:20px;
    }
#right li {
    font-weight: bold;
    }
#sidebar ul.gkTabs {
  border: none  !important;
  }

#sidebar .gkTabContainer0 {
  background: #FAF9CD;
  padding: 10px;
  }
#sidebar div.gkTab {
  }
#sidebar ul.gkTabs li {
  font-size: 30px;
  color: #A91200 !important;
  background: #FFC07B !important;
  width: 83px;
  margin-right: 0 !important;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  behavior: url(http://XXXXXX/PIE.php);
  }
#sidebar .gkTabItem {
  padding-top: 0;
  }

#sidebar ul.gkTabs li:hover, #sidebar ul.gkTabs li.active {
  background: #FAF9CD !important;
  filter: none;
  }

#sidebar .gkTabItem h4, #sidebar .gkTabItem h5 {
 font-family:Arial, Helvetica, sans-serif !important;
  font-weight: bold;
  font-size: 12px;
  text-transform:none;
  display: block;
  }

#sidebar #tortags-mod a {
  font-family:Arial, Helvetica, sans-serif !important;
  text-transform:none;

  }

#sidebar #gkTab-136 .gkTabContainer0, #sidebar #gkTab-136 .gkTabContainer1, #sidebar #gkTab-136 .gkTabContainer2 {
  height: 580px;
  margin-bottom: 15px;
  }

  
#interior .moduletable_home_donate {
  height: auto;
  }
#interior .moduletable_home_donate a {
  color: #fff;
  }
#interior .moduletable_home_donate a:hover {
  color: #FDFFDE;
  text-decoration: none;
  }
#interior .moduletable_home_donate p {
  
  }  
#interior .moduletable_home_signup {
  color: #fff;
  height: auto;
    margin-top: 20px;
    padding: 15px;
}
#interior .moduletable_home_signup p {
  margin: 0 0 10px;
}


  /* news page */

.news_page #main h2 {
  margin-bottom:0;
}

#nsp-nsp_173 .nspArt {
  border-bottom: 1px solid #E8E8DE;
  margin-bottom: 15px;
    padding-bottom: 5px;
  }

#nsp-nsp_173 .nspArt h4.nspHeader {
  margin: 5px 0 10px;
  }

#nsp-nsp_173 .nspArt p.nspInfo {
  color: #333;
  margin-bottom: 10px;
  }

#nsp-nsp_173 .nspArt p.nspInfo a {
  color: #333;
  text-decoration: underline;
  }
#nsp-nsp_173 .nspArt p.nspText {
  float: left;
  width: 385px;
  margin-top: 5px;  
  }
#nsp-nsp_173 img {
  background: #fff;
  padding: 3px;
  border:1px solid #999;
  }  

#nsp-nsp_173 a.readon {
  color: #fff;
  /*font-weight: bold;
  */text-decoration:none;
  background: #820E00;
  padding: 6px;
  margin-top: 10px;
  width: 102px;
  display: block;
  -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   }

#nsp-nsp_173 a.readon:before {
  }

#nsp-nsp_173 a.readon:after {
  content: " \00BB";
  }
#nsp-nsp_173 .nspArtPage {
  margin: 0;
  }

/*** Blog page ***/

.blog_page a.readon:after {
    content: " »";
}

.blog_page a.readon {
    background: none repeat scroll 0 0 #820E00;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    width: 130px;
}

.blog_page a.readon:after {
  content: " \00BB";
  }

.blog_page #main h2 {
  margin-bottom: 0;
  }

.blog_page .entry h4 {
  margin: 5px 0 10px;
  line-height:115%;
}

.blog_page .entry .userAvatar img {
  background: #fff;
  padding: 3px;
  border:1px solid #999;
  }
  
.blog_page .entry p.nspInfo {
  color: #333;
  font-size: 90%;
  margin-bottom: 10px;
  }

.blog_page .entry p.nspInfo a {
  color: #333;
  text-decoration: underline;
  }
  
.blog_page .entryContent {
  border-bottom: 1px solid #E8E8DE;
    margin-bottom: 15px;
    padding-bottom: 5px;
  }
#usersLink {
  float: right;
  }  

/*** Modules ***/

#right .moduletable {
    margin-bottom:2em;
}

.moduletable_login fieldset {
    border:none;
}

.moduletable_login h3 {
    font-weight:normal;
    margin-bottom:5px;
    }
.moduletable_login {
    font-size:0.9em;
    }
.remember,
#mod_login_remember {
    display:none;
}
.moduletable_login p {
    display:inline;
}
.moduletable_login a {
    display:none;
}
.moduletable_video {
    width:640px;
    height:360px;
    background:#f0f0f0;
    text-transform:uppercase;
    margin-bottom:20px;
    }

.moduletable_home_left {
    color:#000;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #F0F0F0; /* old browsers */
    
    background: -moz-linear-gradient(top, #ffffff 0%, #CCCCCC 100%); /* firefox */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#CCCCCC)); /* webkit */
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#CCCCCC',GradientType=0 ); /* ie */
    float:left;
    font-size:0.9em;
    margin-right:10px;
    padding:10px;
    width:187px;
    min-height:147px;
}
.moduletable_home_left .date {
    font-weight:bold;
    color:#666666;
}
.moduletable_events p{
    background:#f0f0f0;
    height:150px;
    color:#f0f0f0;
    margin-top:10px;
    border:1px solid #ccc;
}
#home_bottom {
    border: 1px solid #666666;
    background:#cccccc;
     margin-top: 2em;
    }
#home_bottom h3 {
    border-bottom: 1px solid #fff;
    font-size: 1em;
    padding: 5px 10px;
    text-transform: uppercase;
    background:#d8e6cd;
    }    
#home_bottom li {
    display: block;
    width:191px;
    float:left;
    margin:10px;
    }
#home_bottom a {
    font-weight:bold;
    color:#333;
    }
    
  /* take action  */

.take_action_featured {
  background: #FAF9CD;
  padding: 20px 20px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  }
.take_action_featured h3 {
  color: #FDFFEA;
  font-size: 24px;
  background: #A91201;
  display: block;
  margin: -20px -20px 0;
  padding: 15px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px; 
  }


.moduletable_state_dropdown {
  margin-bottom: 20px;
  
  }
.moduletable_state_dropdown h4 {
  line-height: normal;
  }  
.moduletable_state_dropdown p {
  margin: 0;
  }  
.state_dropdown select {
  background: none;
  color:#FDFFEA;
  border: medium none;
    font-size: 30px;
    height: 48px;
    line-height: 48px;
  width: 260px;
  margin-top: 5px;
  margin-left: 10px;
  }
.state_dropdown_title {
  color: #FDFFEA;
  margin-top: 6px; 
  margin-left: 5px;
}
.state_dropdown option.state_list {
  color:#000;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: none;
  font-size: 18px;
  }
.moduletable_state_dropdown .state_dropdown {
  background: url(https://org2.salsalabs.com/o/6190/images/bg_state_dropdown.png) no-repeat;
  overflow: hidden;
  width: 213px;
  height: 48px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}  
 
.take_action .moduleItemTitle { 
  line-height: normal;
  }

.take_action ul li .moduleItemTitle {
  font-size: 30px !important;
  color: #000;
  }
.take_action div.k2ItemsBlock ul li {
  list-style-type: none;
  padding-left: 0 !important;
  }
.take_action .even, .take_action .odd {
  border-bottom: none;
  }  

.take_action a.rssreadon, input#sendTargeted {
  color: #FDFFEA;
  font-size: 24px;
  background: url(https://org2.salsalabs.com/o/6190/images/bg_state_drop_grad.png) repeat-x;  
    display: inline-block;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 2px 1px #B1A78C;
  -moz-box-shadow: 1px 1px 2px 1px #B1A78C;
  box-shadow: 1px 1px 2px 1px #B1A78C; 
  }  
.take_action a.rssreadon {
  padding: 15px;
  }
input#sendTargeted {
  padding: 5px 15px;
  }

/*** site map ***/
#xmap ul.level_0 > li:first-child {
  font-weight: bold;
  font-size: 18px;
  }
#xmap ul li {
  list-style:none;
  }
/*** footer ***/

#footer {
  margin-top: 20px;
  }
#footer h3 {
  font-size: 32px;
  margin: 15px 0;
}    

#footer_top a {
  color: #FFFFCC;
  font-weight: bold;
  }
#footer_top > div {
  float: left;
  margin: 10px;
  }
#footer_top .moduletable {
  width: 200px;
  }
#navigation459 {
  float: right;
  top: -42px;
  width: 62px;
  } 
#cust-navigation459  {
  display: none;
  }  
#djslider-loader459  {
  margin-top: -42px;
  }
.posters_view {
  left: 538px;
  top: 11px;
  position: absolute;
  }  
.posters_view a.readmore {
  font-size: 17px !important;
  padding: 3px 5px !important;
  }
.posters_view a.readmore:after {
  content: " \00BB";
  }  
span.load-button-active {result-top
  display: none;
  }
.moduletable_arts {
  width: 450px;
     }  
.moduletable_press {
  width: 210px;
  }
#footer_top .readmore {
  font-size: 24px;
  background: #15332B;
  padding: 5px;
  font-weight: normal;
  }
#footer_mid > div {
  float: left;
  margin: 15px;
  /*width: 296px;*/
  
}  
#footer_mid .moduletable_footer_flickr {
  width: 300px;
}  

.artsexylightbox {
  border: none;
}

#twtr-widget-1 .twtr-new-results, #twtr-widget-1 .twtr-results-inner, #twtr-widget-1 .twtr-timeline, #twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4, #twtr-widget-1 .twtr-new-results, #twtr-widget-1 .twtr-results-inner, #twtr-widget-1 .twtr-timeline {  
background: none !important;
}
.twtr-widget .twtr-tweet {
border: none !important;
}
.twtr-user {
font-weight: bold;
}

#footer_bottom {
  font-size: 18px;
  clear: both;
  overflow: hidden;
    padding: 20px;
  }
#footer_bottom, #footer_bottom a {
  text-decoration: none;
  color: #0C1E19;
  }  
#footer_bottom a:hover {
  color: #A91201;
  }
#footer_bottom .menu {
  float: left;
  margin-left: 0;
  }

#footer_bottom .menu li {
  display: inline;
  }  
#footer_bottom .menu li:after {
  content: " / "; }


#footer_bottom .menu li:last-child:after {
  content: "";
  }
.moduletable_footer_credits {
  float: right;
  }
.moduletable_footer_credits p {
  text-align: right;
  margin: 0;
  }  
/* fooder modules */
.fbConnectWidgetTopmost {
  border-width: 0 !important;
  }
.twtr-hd, .twtr-ft {
  display: none;
  }

ul.categories-module {
font-size:1.5em;
line-height:7px;
list-style:none outside none;
margin:0;
padding:0;
text-decoration:none;
}

.thanks {
display:none;
}

#community-wrap .mini-profile-details h3.name a{
font-size:1.8em;
font-weight:normal;
padding-bottom:5px;
}

#community-wrap .group-avatar, #community-wrap .event-avatar, #community-wrap .profile-avatar {
background:none repeat scroll 0 0 transparent;
border-bottom:medium none;
float:left;
margin:0;
padding:2px;
position:relative;
z-index:1;
}

#main .profile-info h2.contentheading {
font-size:39px;
line-height:90%;
}

ul.profile-details {
display:none;
}

#social-bookmarks {
display:none !important;
}

li.btn-add-friend {
  display:none !important;
}

#mid-left {
float:left;
width:400px;
}

#mid-right {
float:right;
width:200px;
}

#mid-left #k2ModuleBox166 ul li, #mid-right ul li {
list-style:none;
padding:0;
margin:0;
}

#mid-left ul, #mid-right ul {
list-style:none;
padding:0;
margin:0;
}

ul.actions, span.hasTip a:link, span.hasTip a:visited {
display:none;
}

#featured-press-releases {
background:#FAF9CD;
list-style:none;
}

#featured-press-releases ul li{
list-style:none;
}

#featured-press-release-title {
height: 25px;
width: 620px;
background:#AB1300;
color:#fff;
padding:15px 10px 10px 10px;
    font-family:'LeagueGothicRegular', arial narrow, arial !important;
font-size:30px;
text-transform:uppercase;
-moz-border-radius-topleft:8px;
border-top-left-radius: 8px;
-moz-border-radius-topright:8px;
border-top-right-radius: 8px;
}

.catItemVideoBlock h3 {
display:none;
}

#gkTab-157 .gkTabContainer0, #gkTab-157 .gkTabContainer1, #gkTab-157 .gkTabContainer2 {
}

.nspArt h4.nspHeader a {
    font-family: arial;
    text-decoration: none;
    text-transform: none;
    line-height:110%;
}

.nspLinks ul li h4 a {
    font-family: arial,helvetica,sans-serif;
    font-size: 0.5em;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
}

.nspLinks ul li h4 {
    margin: 0px 0 !important;
}

.nspLinks ul li p {
    margin: 0;
    padding: 0;
}

ul.nspList li.even, ul.nspList li.odd{
padding:8px 0 8px 0;
background:none;
}

.gkTabContainer0, .gkTabContainer1, .gkTabContainer2 {
    background: none repeat scroll 0 0 #FAF9CD !important;
    position: relative;
}

.nspArtPage {
margin: 0 0 0 20px;
}

h4.nspHeader {
margin: 0 0 5px 0px;

}

div#xius_result .xiusAppliedinfo {
display:none;
}

div#xius_result .xius_ai {
display:none;
}

div#xius_result .xiusToolbar {
display:none;
}

a.readon, p a.mod-articles-category-title  {
height: 20px;
width: auto /*150px */;
background: #AA1302;
color: #FAF9CD;
font-family: 'LeagueGothicRegular',arial narrow,arial !important;
font-size:2em;
text-transform: uppercase;
font-weight:normal !important;
padding:10px;
}
p a.mod-articles-category-title {
  font-size: 18px;
  padding: 7px;
  }


span.nspPrev:hover {
  background-position: 40% 50% !important;
  }

span.nspNext:hover {
  background-position: 60% 50% !important;
  }

.pressroom_page #interior div.k2ItemsBlock ul li a.moduleItemTitle {
font-family: arial, helvetica, sans-serif !important;
text-transform: none !important;
font-weight:bold;
line-height:120%;
font-size:14px !important;
color:black;
}

.pressroom_page #interior div.k2ItemsBlock ul li {
margin:10px 0 10px 0 !important;
padding:0px 0 10px 0 !important;
}

.pressroom_page #interior #featured-press-releases div.k2ItemsBlock ul li a.moduleItemTitle {
color: #AA1302;
font-family: 'LeagueGothicRegular',arial narrow,arial !important;
font-size:26px !important;
text-transform: uppercase !important;
font-weight:normal !important;
}

.pressroom_page #interior #featured-press-releases div.k2ItemsBlock ul li {
margin:20px 20px 0 20px !important;
}

.pressroom_page #interior ul li h4 a {
font-family: arial, helvetica, sans-serif !important;
text-transform: none !important;
font-weight:bold;
line-height:120% !important;
color:black;
font-size:14px !important;
}

.pressroom_page #interior .moduletable h3 {
color: #AA1302;
border-bottom: 1px solid #AA1302;
padding:0 0 15px 0;
margin:25px 0 0 0;
}

.pressroom_page #sidebar .moduletable h3  {
color: black;
border:none !important;
padding:0 0 15px 0;
margin:20px 0 0 0;
font-size:24px !important;
}

.pressroom_page #sidebar .moduletable_footer_flickr h3  {
color: black;
border:none !important;
padding:0 0 15px 0;
margin:20px 0 0 0 !important;
font-size:24px !important;
}

.moduletablelang {
float:right;
}

.mod-languageslang ul li {
list-style:none;
font-size:1.7em;
color:black;
padding:0;
margin:0;
}

.mod-languageslang ul li a{
color:black;
}
.moduletablesearch {
float:right;
}

#main h1.fdTitle {
text-transform: none !important;
color:black;
display:inline !important;
font-family: arial, helvetica, sans-serif !important;
font-size:14px !important;
}

ul.category-module li h4 a.mod-articles-category-title {
color: #AA1302;
font-family: 'LeagueGothicRegular',arial narrow,arial !important;
font-size:26px !important;
text-transform: uppercase !important;
font-weight:normal !important;
line-height:130%;
padding:0;
margin:0;
}

.moduletablelastest .gkTabContainer2 {
padding:0 10px 0 10px;
}

.recently_added_songs {
margin:15px 0 15px 0;
}
.moduletableyoutube {
color:#fff;
}

.moduletableyoutube a{
color:#fff;
}

.moduletableyoutube ul{
margin-top:29px !important;
}

.moduletableyoutube ul li{
margin:0 !important;
padding:0 !important;
}

#full-width .moduletableyoutube tr td{
background:none !important;
}

#full-width .moduletableyoutube tr td #syc_player{
background:none !important;
}
#full-width .moduletablearts-slides {
margin-bottom:30px !important;
}

#content-top-right {
float:right;
margin:-15px 32px 0px 0;
}

#content-top-right ul {
    background: none repeat scroll 0 0 #AA1300;
    color: #FFFFFF;
    height: 40px;
    list-style: none outside none;
    width: 145px;
}

#content-top-right ul li{
padding:10px;
}

#content-top-right ul li a{
color:#fff;
font-size:20px;
font-weight:normal;
}

.moduletableart-search {
    float: left;
    padding: 10px 0 0;
}

.moduletablesubmit-art {
float:right;
}

.alto-arizona-posters_page .catItemLinks, .posters_page .catItemLinks {
display:none;
}

.alto-arizona-posters_page div.catItemView, .posters_page div.catItemView {
padding:0 !important;
}

.alto-arizona-posters_page div.itemContainer, .posters_page div.itemContainer {
float:left;
height:100%;
margin-top:-35px;
padding:0;
}

.alto-arizona-posters_page div.itemListCategory, .posters_page div.itemListCategory {
border-bottom:none !important;
margin-bottom:10px;
}

.ndlon-poetry_page span.catItemAuthor, .alto-arizona-posters_page span.itemAuthor, .posters_page span.itemAuthor {
display:none !important;
}

.moduletableuser-menu h3 {
    color: #FFFFFF;
    font-size: 24px;
    margin: 15px 0 0 15px;
    padding: 0;
    position: absolute;
    z-index: 100;
}

.moduletableuser-menu {
padding:0;
margin:0;
}

.user-menu {
}

.contact_address {
  float: left;
  width: 300px;
  }
  
/*** forms ***/  
  
.rsform-submit-button  {
  width: auto /*150px */;
  background: #AA1302;
  border: none;
  color: #FAF9CD;
  font-family: 'LeagueGothicRegular',arial narrow,arial !important;
  font-size:2em;
  text-transform: uppercase;
  font-weight:normal !important;
  padding: 0px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

}
.rsform-block-name, .rsform-block-email {
  float: left; 
  }
.rsform-block-name {
  margin-right: 10px;
}
.rsform-block-subject {
  clear: both;
  }
.content_rating {
  display: none;
  }

.oldstyle {
  font-size: 12px;
  }

.pluginSkinLight .uiIconText {color:#FFE6A9 !important;}

.avVideo .avPlayerContainer {
    background: none !important;
    border-radius: none !important;
    padding: 0 !important;
}

.avPlayerWrapper .avPlayerContainer {
    display: block;
    margin: 0 !important;
}

div#itemListLinks {
    background: none !important;
    border: none !important;
    font-size: 9px;
    margin: 0 !important;
}
